export type Environments = 'development' | 'production' | 'test';
export type AllowEnvironments = Environments | 'dev' | 'prod';
export declare function setEnvironment(env: AllowEnvironments): Environments;
export declare function setTimezone(tz: string): void;
export declare function setCwd(path: string): void;
export declare function isDevEnv(env: Environments): boolean;
export declare function isProdEnv(env: Environments): boolean;
/**isProd
 *
 * @deprecated
 *
 * @param env
 * @returns
 */
export declare const isDev: typeof isDevEnv;
/**
 *
 * @deprecated
 *
 * @param env
 * @returns
 */
export declare const isProd: typeof isProdEnv;
